Package Details: python2-enable 4.5.1-1

Git Clone URL: https://aur.archlinux.org/python2-enable.git (read-only)
Package Base: python2-enable
Description: Low-level drawing and interaction packages
Upstream URL: https://github.com/enthought/enable
Licenses: BSD
Conflicts: python-enthought-enable, python-ets-enable-svn, python2-enable-git
Submitter: giniu
Maintainer: giniu
Last Packager: giniu
Votes: 14
Popularity: 0.054867
First Submitted: 2011-02-05 18:04
Last Updated: 2015-07-07 18:55

Dependencies (6)

Sources (3)

Latest Comments

giniu commented on 2015-03-19 21:04

@namhyung - what do you mean? Where you had to do the replacement?

Cheers,
giniu.

namhyung commented on 2015-03-19 14:23

I had to replace '{ ... }' pairs after %pythoncode to '%{ ... %}'

rodprice commented on 2013-01-31 19:57

Please add glu to the list of dependencies. The compile fails without it.

contrebasse commented on 2012-11-18 20:48

I found he problem : I had a file named "4.2.0" in cache which was from another package (I guess, I removed the file without checking), so the correct tarball wasn't downloaded.
Maybe the name of the file could be set to somethind more meaningful than the version number only to avoid name clashes ?

giniu commented on 2012-11-18 07:01

Works for me (tested with yaourt), it must have been temporary github issue.

contrebasse commented on 2012-11-11 16:45

Trying to install it with yaourt, I get a problem with the validation from md5sums (sources v4.2.0).

giniu commented on 2012-08-10 21:24

This package was merged into python2-enable